BODY {
scrollbar-arrow-color:yellow;
scrollbar-base-color:black;
color: white;
background-image: url("01black.gif");
background-attachment: fixed;
}

a:link {color:white}
a:visited {color:lightgrey}
a:active {color:yellow}
a:hover {color:grey}

p {
text-align: center;
font-family: Courier New;
font-size: 14px;
margin-left:30px;
margin-right:30px
}

h1 {font-family: Courier New}
h2 {font-family: Courier New}
h3 {font-family: Courier New}
h4 {font-family: Courier New}

table {
text-align: center;
border: 1px solid red;
}

div {
text-align: center;
font-family: Courier New;
font-size: 12px;
border: 1px solid red;
margin-left:30px;
margin-right:30px
}

th {
font-family: Courier New;
color: white;
background-color: black;
border: 1px solid red;
}

td {
font-family: Courier New;
color: white;
background-color: black;
border-bottom: 1px solid red;
border-left: 1px solid red;
}

caption {
font-family: Courier New;
font-size: 25px;
color: white;
}

.nav {
color: white;
background-color: black;
border-bottom: 1px solid red;
border-left: 1px solid red;
padding: 0.0cm;
}

.BIOS {
padding: 0.2cm;
color: white;
background-color: black;
border-bottom: 1px solid red;
border-left: 1px solid red;
}

pre.code {
  margin-left : 2em;
  padding : 1em 1em 0.5em 1em;
  border : thin solid red;
  background-color : black;
